@charset "utf-8";
header {
	position: relative;
	top: 135px;
	width: 90%;
	z-index: 4;
	padding: 7px;
	border-radius: 0px 30px 0px 30px;
	float: none;
	right: 5%;
	left: 5%;
	height: 80;
	text-align: left;
}

body {

	background-attachment:fixed;
	background-size:auto;
}

#loggo {
	position: absolute;
	left: 5%;
	right: 5%;
	top: 0px;
	width: 90%;
	height: 110px;
	z-index: 50;
	text-align: center;
}


section {
	position: relative;
	top: 160px;
	width: 90%;
	height: auto;
	z-index: 4;
	background-color: rgba(0,0,0,1);
	padding: 7px;
	border-radius: 0px 30px 0px 30px;
	float: none;
	right: 5%;
	left: 5%;
	text-align: left;
}

nav {
	position: absolute;
	left: 39px;
	top: 110px;
	width: 90%;
	height: 31px;
	z-index: 4;
	background-color: rgba(0,0,0,1);
	text-align: center;
	left: 5%;
	right: 5%;
}

body {
	background-image: url(../images/gitarrHuvud.jpg);
	background-attachment: fixed;
	background-size: auto;
}
#SpecHeader {
	font-size: 36px;
	color: rgba(0,51,255,1);
}
